//
//  ExploreView.swift
//  jason
//
//  Created by Jason on 2024/1/16.
//

import SwiftUI

struct ExploreView: View {
    var body: some View {
        ScrollView {
            VStack (alignment: .leading) { 
                UserCardComponent()
                Text("item")
            }
        }
        .background(Color.green)
    }
}

#Preview {
    ExploreView()
}
